php – "amqp" extension is not installed [closed]

  amqp, php, symfony

I have the following error:

You cannot use the "SymfonyComponentMessengerBridgeAmqpTransportConnection" as the "amqp" extension is not installed.

I am completely sure that I have already installed it. Also running php -m and composer check-platform-reqs shows amqp is installed.
Also, I checked php.ini, I have it there.
I tried to reinstall it via the following command, but didn’t work: sudo apt install php7.4-amqp

I am using Ubuntu 20.04, php7.4 and symfony 4

Any idea?

Source: Symfony Questions

LEAVE A COMMENT